Subject: Ð•ÐµÐ´Ð¾Ð´Ð°Ñ‡Ð° KDE Ð² cld-meta-11.0

Description: ÐÑ‚Ð¾ Ð²Ñ•Ðµ Ñ‚Ð¾Ð¶Ðµ Ð¼Ð¾Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ• CLD-10.4. 

ÐžÐ±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ñ‡ÐµÑ€ÐµÐ· cld-meta. Ð•Ð° Ð²Ñ‹Ñ…Ð¾Ð´Ðµ Ð¿Ð¾Ð»ÑƒÑ‡Ð¸Ð» 

Ð½Ð°Ð±Ð¾Ñ€ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼ Ñ• KDE:

Ð¾Ñ‚Ð²Ð°Ð»Ð¸Ð»Ð¸Ñ•ÑŒ Ð²Ñ•Ðµ Ð³Ð»Ð¾Ð±Ð°Ð»ÑŒÐ½Ñ‹Ðµ Ñ•Ð¾Ñ‡ÐµÑ‚Ð°Ð½Ð¸Ñ• ÐºÐ»Ð°Ð²Ð¸Ñˆ. 

ÐŸÐ¾Ñ•Ð»Ðµ Ñ•Ð¾Ð·Ð´Ð°Ð½Ð¸Ñ• Ð½Ð¾Ð²Ð¾Ð³Ð¾ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ• Ð¸ 

Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐ¸ Ð·Ð°Ð»Ð¾Ð³Ð¸Ð½Ð¸Ñ‚Ñ•Ñ• Ð¿Ð¾Ð´ Ð½Ð¸Ð¼ Ð² KDE Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ð»Ð¸ Ðº 

Ð¾ÑˆÐ¸Ð±ÐºÐ°Ð¼ Ð² kstart.

ÐŸÐ¾Ñ•Ð»Ðµ emerge kstart (Ñ‚Ð°Ð¼ Ð¿Ð¾ Ñ…Ð¾Ð´Ñƒ Ð¾Ð½ Ð´Ð¾ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð» 

Ñ‚ÑŒÐ¼Ñƒ Ð¿Ð°ÐºÐµÑ‚Ð¾Ð²) Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ð¸Ñ•Ñ‡ÐµÐ·Ð»Ð¸.

History

02/01/2011 04:37 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð‘ÐµÑˆÐµÐ½ÐºÐ¾Ð²

Ð•Ð´Ð´Ð¾Ð½: Ð¿Ð¾Ñ•Ð»Ðµ Ñ•Ñ‚Ð¾Ð³Ð¾ Ð¾Ñ•Ñ‚Ð°Ð²Ð°Ð»Ð¸Ñ•ÑŒ Ð²Ñ•Ñ•ÐºÐ¸Ðµ Ð¼ÐµÐ»ÐºÐ¸Ðµ Ð½ÐµÑ•ÑƒÑ€Ð°Ð·Ð½Ð¾Ñ•Ñ‚Ð¸. 

ÐšÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ð¿Ð¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ Ð¸Ñ•Ñ‡ÐµÐ·Ð»Ð¸ Ð¿Ð¾Ñ•Ð»Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ kde-meta.

02/02/2011 12:54 am - Alexander Tratsevskiy

Ð• Ð¼Ð¾Ð¶Ð½Ð¾ Ð²Ñ‹Ð²Ð¾Ð´ "emerge -pv cld-meta".

02/02/2011 09:18 am - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð‘ÐµÑˆÐµÐ½ÐºÐ¾Ð²

ÐµÑ•Ð»Ð¸ Ð½ÑƒÐ¶Ð½Ð¾, Ñ‚Ð¾, Ñ‡Ñ‚Ð¾ Ñ•ÐµÐ¹Ñ‡Ð°Ñ•, Ð½Ð° Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÑŽÑ‰ÐµÐ¹ Ð¼Ð°ÑˆÐ¸Ð½Ðµ, Ñ‚Ð¾ Ð²Ð¾Ñ‚ 

Ð¿Ð¾Ð¶Ð°Ð»ÑƒÑ•Ñ‚Ð°:



[ebuild   R   ] app-misc/cld-meta-11.0  CALCULATE="-nodecoration -nographics -nokde -nokernel -nomultimedia -nonettools -nonetwork -nooffice 

-noprinter -nowireless -noxorg"



Ð•Ñ•Ð»Ð¸ Ð½ÑƒÐ¶Ð½Ð¾ Ñ• 10.4, Ñ‚Ð¾ Ñ•Ñ‚Ð¾ Ñ• Ñ•Ð´ÐµÐ»Ð°ÑŽ Ñ‡ÑƒÑ‚Ð¾Ðº Ð¿Ð¾Ð¿Ð·Ð¶ÐµÐµ.

08/24/2012 10:17 am - Mikhail Hiretsky

- Status changed from New to Closed
